@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

html {
    overflow-x: hidden;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 0;
}

.caja_texto h2 {
    font-size: 34px;
    font-weight: 300;
}
/*#region SLIDER*/
#sectionSlider {
    overflow: hidden;
    max-height: 700px;
    padding: 0;
}

    #sectionSlider .carousel-item {
        max-height: 700px !important;
    }

        #sectionSlider .carousel-item img {
            width: 100%;
            height: auto;
            z-index: -1;
            padding: 0;
        }

.carousel {
    overflow-x: hidden;
}

    .carousel img {
        max-width: 100%;
    }

.carousel-indicators li {
    width: 10px !important;
    height: 10px !important;
    border-radius: 50% !important;
    background-color: #fff;
    opacity: 1;
    margin: 0 5px;
}

    .carousel-indicators li.active {
        background-color: #c16e6e;
    }

.carousel-caption {
    text-align: left;
}

    .carousel-caption h5 {
        font-size: 5vw;
    }

.swiper-backface-hidden .swiper-slide {
    text-align: center;
}



@media (min-width: 1400px) {
    .carousel-caption h5 {
        font-size: 52px;
    }
}

@media (min-width: 1400px) {
    .carousel-caption h5 {
        font-size: 52px;
    }
}


@media (max-width: 600px) {
    #sectionSlider {
    }
}

@media (max-width: 576px) {
    .carousel-caption {
        top: 90px;
        padding: 0;
        width: 100%;
    }

    .texto_centro_part1:after {
        left: -8%;
        width: 115%;
    }
}


/*#endregion SLIDER*/



/* GENRALES */

.selector-for-some-widget {
    box-sizing: content-box;
}

.custom-color {
    color: #032E62;
}

.custom-color2 {
    color: #E20000;
}

.triangulo-icono {
    padding-left: 5px;
    align-items: center;
}

.botonMenu {
    text-decoration: none;
    list-style: none;
    color: #032E62;
}

#contenidoDiv {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
}

    #contenidoDiv.mostrar {
        max-height: 25px; /* Ajusta la altura necesaria */
    }

.color {
    height: 5px;
    background-color: #F7D430;
    color: rgba(0, 0, 0, 0);
}

.linea {
    background-color: #F7D430;
}

    .linea ul {
        justify-content: center;
        list-style: none;
        text-decoration: none;
        padding: 0.2em;
        font-size: 0.9em;
        margin: 0;
        padding-top: 0;
    }

    .linea li {
        list-style: none;
        text-decoration: none;
        padding: 1em;
        padding-bottom: 0;
        padding-top: 0;
    }

    .linea a {
        text-decoration: none;
        color: black;
    }

.desplazamiento-hacia-abajo {
    animation-name: desplazamiento;
    animation-duration: 0.3s; /* Duración de la animación en segundos */
    animation-fill-mode: forwards; /* Mantener la posición final de la animación */
}

@keyframes desplazamiento {
    from {
        transform: translateY(0);
    }

    to {
        transform: translateY(20px); /* Desplazamiento hacia abajo de 20px */
    }
}

/*BODY*/
body {
    font-family: 'Roboto', sans-serif;
}

.imagen_fondo {
    background-image: url('../../Resources/Imagenes/img/Grupo3424.png');
    background-size: cover;
    background-position: center;
    height: 90vh;
}

    .imagen_fondo .contenido {
        display: flex;
        align-items: start;
        height: 90vh;
        padding-left: 10em;
    }

.texto_centro_part1 {
    text-align: left;
    color: #fff;
    font: normal normal bold 96px/92px Roboto;
    position: relative;
    z-index: 10;
    line-height: 98px;
}

    .texto_centro_part1:after {
        content: "";
        width: 100%;
        position: absolute;
        background-color: #032E62;
        height: 52px;
        left: 30px;
        z-index: -1;
        top: 45px;
    }

.texto_centro_part2 {
    color: #F7D430;
}

.texto-club {
    position: absolute;
    top: 57%;
    left: 12%;
    width: 12em;
    height: 5em;
}

.text-center {
    padding: 5em;
}


.CarruselNoticias {
    display: none;
    overflow: hidden;
    margin: 3em;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.CarruselNoticias-inner {
    width: 70%;
    display: flex;
    transition: transform 0.3s ease;
    cursor: grab;
}

    .CarruselNoticias-inner.grabbing {
        cursor: grabbing;
    }

.CarruselNoticias-slide {
    width: 300px;
    flex-shrink: 0;
    margin-right: 30px;
}



/*#region PATROCINADORES*/
.Patro {
    padding-top: 46px;
    padding-bottom: 58px;
}

    .Patro .items {
        row-gap: 45px;
        column-gap: 59px;
        align-items: center;
    }

        .Patro .items img {
            max-height: 50px;
            width: auto;
            height: auto;
        }

        .Patro .items .col {
            width: fit-content;
        }

.ocultoPatro {
    padding: 20px 0;
}

    .ocultoPatro .carousel-container {
        width: 100%;
    }

        .ocultoPatro .carousel-container .swiper-slide {
            /*padding-left: 15px;*/
            display: flex;
            align-items: center;
            justify-content: center;
        }
/*#endregion PATROCINADORES*/
/* Estilo para las imágenes */
.CarruselNoticias-slide img {
    max-width: 100%;
    height: auto;
    pointer-events: none;
    margin-bottom: 1.5em;
    border-radius: 15px;
}

.ocultar2 {
    display: none;
    justify-content: center;
    margin-bottom: 2em;
}

/* Seccion ok lliga */
.ok_general {
    background-image: url('../../Resources/Imagenes/img/Grupo\ 3429.png');
    position: relative;
}

.ok_liga {
    height: 510px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.ok_img {
    position: relative;
    width: 205px;
    height: 205px;
    z-index: 1;
}

@media (max-width: 768px) {
    .ok_liga {
        height: 289px;
    }
}

/* Femení*/
.femeni {
    position: relative;
    display: inline-block;
    text-align: center;
    width: 100%;
    height: 400px;
    background-image: url('../../Resources/Imagenes/top/projectefem/Enmascarar grupo 64.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.centrado {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #FFFFFF;
    font-size: 34px;
}


/* Escoleta */
.escoleta {
    position: relative;
    display: inline-block;
    text-align: center;
    width: 100%;
    height: 410px;
    position: relative;
    top: -7px;
    background-image: url('../../Resources/Imagenes/img/Enmascarar grupo 63.png');
    background-repeat: no-repeat;
    background-size: cover;
}

/* FCP */
.FCP {
    height: 410px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    top: -14px;
    margin-bottom: 60px;
    background-image: url('../../Resources/Imagenes/img/Enmascarar grupo 65.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.texto_fondo_FCP {
    position: absolute;
    width: 100%;
}

.FCP_img {
    z-index: 1;
    width: 205px;
    height: 205px;
}

@media (max-width:767px) {
    .centrado {
        font-size: 34px;
        font-weight: 300;
        width: 100%;
    }

    .femeni {
        height: 289px;
        background-image: url('../../Resources/Imagenes/img/bg_FEM_mobile.png');
    }

    .escoleta {
        height: 289px;
        background-image: url('../../Resources/Imagenes/img/bg_escoleta_mobile.png');
    }

    .FCP {
        height: 289px;
        background-image: url('../../Resources/Imagenes/img/bg_FCP_mobile.png');
        margin-bottom: 10px;
    }
}

/* Equipos */

.equipos {
    flex-wrap: wrap;
    color: #032E62;
    margin-top: 2em;
}

.equipos_ul {
    padding: 2em;
}

.equipos_li {
    padding: 2em;
    list-style: none;
}

.equipos_titulo {
    display: flex;
    justify-content: center;
    font-weight: bold;
    padding-top: 2em;
    padding-bottom: 1em;
    width: 100%;
}

.equipos_texto {
    font-weight: bold;
}

.equipos_boton {
    display: flex;
    align-items: center;
    justify-content: space-around;
    background: #032E62;
    box-shadow: 0px 2px 0px #FFFFFF;
    color: #FFFFFF;
    border-radius: 17px;
    width: 153px;
    height: 33px;
    margin-bottom: 3em;
}

.clase_boton {
    display: flex;
    justify-content: center;
    width: 100%;
}



/*Logo Vall de Verç*/
.vall {
    width: 100%;
    padding: 30px 0 47px 0;
    background-color: #F7F7F7;
}

.titulo_colaboradores {
    color: #032E62;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 32px;
}

/* Noticias */
.container_noticias {
    padding-bottom: 75px;
}

.titulo_noticias {
    padding-bottom: 0.5em;
    font-size: 2em;
    font-weight: bold;
    color: #032E62;
}

.titulo_caja {
    color: ##032E62;
    font-size: 25px;
    font-weight: bold;
}

.texto_noticias {
    color: #334862;
    font-size: 14px;
}

.caja_noticias {
    padding: 2em;
}

.img_noticias {
    border-radius: 18px;
    margin-bottom: 1.5em;
    width: 80%;
}

.boton_noticias {
    width: 153px;
    height: 33px;
    display: flex;
    border-radius: 17px;
    background-color: #032E62 !important;
    color: #FFFFFF !important;
    font-size: 13px;
    box-shadow: 0px 2px 0px #F7D430;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    margin-top: 32px;
}

.col_news_boxes {
    display: grid;
    justify-content: center;
    margin-top: 23px;
    margin-bottom: 23px;
    text-align: left;
    padding-left: 22.5px;
    padding-right: 22.5px;
}

.box_news {
    max-width: 320px;
    cursor: pointer;
}

.image_thumb_news {
    width: 320px;
    height: 212px;
    border-radius: 18px;
    margin-bottom: 14px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    max-width: 100%;
}


.caja_noticias a {
    text-decoration: none;
}

.div_last_news_title {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 10px;
}

.lbl_last_news {
    color: #032E62;
    font-size: 24px;
    font-weight: bold;
}

.data_news {
    color: #8EA8C9;
    font-size: 12px;
    line-height: 24px;
}

.title_team {
    color: #032E62;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

.p_description_news {
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 19px;
    color: #334862;
}


/*Nuestra Historia*/
.container-historia {
    padding-top: 75px;
    padding-bottom: 86px;
    max-width: 800px;
}

    .container-historia col-img {
        max-width: 340px;
    }

.titulo_caja_historia {
    display: flex;
    width: 100%;
    height: 48px;
    color: #032E62;
    font-weight: bold;
    font-size: 36px;
}

.texto_historia {
    text-align: left;
    color: #334862;
    font-size: 14px;
    line-height: 24px;
}

.boton_historia {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 173px;
    height: 38px;
    background-color: #F7D430;
    color: #032E62;
    border-radius: 17px;
    border: none;
    box-shadow: 0px 2px 0px #032E62;
    font-weight: bold;
    font-size: 13px;
    margin-top: 43px;
}

.img_historia {
    /*width: 300px;*/
    height: auto;
}

/*Legal*/
/*.legal {
    width: 100%;
    height: 29px;
    background-color: #334862;
}

    .legal span {
        padding-left: 4em;
        font-size: 16px;
        color: #E0E0E0;
        width: 100%;
    }*/


/* Noticias */
.titulo_noticias {
    padding-bottom: 0.5em;
    font-size: 2em;
    font-weight: bold;
    color: #032E62;
}

.titulo_caja {
    color: #032E62;
    font-size: 20px;
    font-weight: bold;
    text-align: left;
}

.texto_noticias {
    color: #334862;
    font-size: 14px;
    text-align: left;
}

.caja_noticias {
    padding: 1em;
}

.img_noticias {
    border-radius: 18px;
    margin-bottom: 1.5em;
    width: 100%;
}

.boton_noticias {
    width: 153px;
    height: 33px;
    border-radius: 17px;
    background-color: #032E62;
    color: #FFFFFF;
    font-size: 15px;
    box-shadow: 0px 2px 0px #F7D430;
}

/*#region partidos*/
.partidos {
    padding-bottom: 70px;
}
/*#endregion*/
@media (min-width:990px) {
    .noticias {
        display: flex;
        flex-wrap: wrap;
    }
}


@media (max-width:990px) {
    .noticias {
        display: flex;
        flex-wrap: wrap;
    }

    .CarruselNoticias {
        display: flex;
    }

    .ocultar {
        display: none;
    }

    .ocultar2 {
        display: flex;
    }
}


@media (max-width:700px) {

    .vall img {
        display: none;
    }

    .vall::before {
        content: url("../../Resources/Imagenes/img/Grupo 3431V.png");
    }

    /**Partidos**/
    .partidos {
        width: 100%;
        padding-bottom: 42px;
    }

        .partidos .text-decoration-none {
            display: flex;
            width: 100%;
        }

    .partidos_caja {
        /*width: 351px;*/
        height: 189px;
        width: 100%;
        margin: 0;
        margin-bottom: 15px;
    }

    .partidos .caja_texto * {
        font-size: 27px;
    }

    .texto_fondo {
        font-size: 4em;
        opacity: 0.18;
        color: #FFFFFF;
        position: absolute;
    }

    .proximo {
        color: #01152C;
        opacity: 0.03;
    }

    .redes {
        display: flex;
        justify-content: center;
        height: 40px;
    }
}

@media (max-width:1200px) {
    .container_noticias .image_thumb_news {
        width: 100%;
    }
}

@media (max-width:767px) {
    .container_noticias {
        padding: 0 27px;
        padding-top: 16px;
        padding-right: 5px;
        padding-bottom: 45px;
    }

        .container_noticias .image_thumb_news {
            width: 100%;
        }

        .container_noticias .carousel-container {
            width: 100%;
        }

        .container_noticias .title_team {
            height: 50px;
            overflow-y: hidden;
            align-items: center;
            display: flex;
        }

        .container_noticias .p_description_news {
            height: 95px;
            overflow-y: hidden;
        }

    .boton_noticias {
        margin: 0;
    }

    .vall {
        display: flex;
        flex-direction: column-reverse;
    }

    .container-historia {
        padding-top: 52px;
        padding-bottom: 60px;
    }

        .container-historia .col-img {
            padding: 0 6px;
        }

        .container-historia .img_historia {
            width: 100%;
        }

        .container-historia .titulo_caja_historia {
            font-size: 30px;
        }

        .container-historia .texto_historia {
            font-size: 13px;
            line-height: 22px;
        }
}

@media (max-width:550px) {
    .redes {
        display: flex;
        justify-content: center;
        height: 40px;
    }

        .redes li img {
            width: 130%;
        }

    .texto_centro_part1 {
        text-align: center;
        color: #fff;
        font: normal normal bold 64px/70px Roboto;
    }

    .imagen_fondo .contenido {
        align-items: center;
        padding-left: 0;
    }
}
